Subject: Ticket Assigned - Annoyed with the service
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Sun, 05 Jan 2020 13:05:01 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Annoyed with the service HiUnder my order id 9762171325 there are 2 items for refund. It has been a long time I am waiting for courier to come and collect the same. In the meantime I spoke to your call centre colleague as well , and she reassured me that same would be collected as soon as possible. But in vain...Let me know when I am going to send back the items. Thanks.

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/339895